TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsScalar ( elt-alg^mat X ) -> elt-alg^boo

### Description

<shortdoc> True iff X is a scalar matrix (s times the identity matrix for some element s of the base ring of X). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack